package com.dsk.common.constant;

/**
 * 缓存的key 常量
 *
 * @author ruoyi
 */
public interface CacheConstants {

    /**
     * 在线用户 redis key
     */
    String ONLINE_TOKEN_KEY = "online_tokens:";

    /**
     * 参数管理 cache key
     */
    String SYS_CONFIG_KEY = "sys_config:";

    /**
     * 字典管理 cache key
     */
    String SYS_DICT_KEY = "sys_dict:";

    /**
     * 查甲方 菜单选线
     */
    public static final String DATA_UIPGROUPDATA = "data:uipGroupData";

    /**
     * 用户 位置信息
     */
    public static final String PERSONAL_LOCATION = "personal:location:";

    /**
     * 查甲方 财务数据
     */
    public static final String DATA_FINANCIAL = "data:financial";


    /**
     * 全国经济大全-默认
     */
    public static final String DATA_ECONOMIC = "data:economic";

    /**
     * 查集团户-集团统计信息
     */
    public static final String DATA_COMBINE = "data:combine:";

}
