package com.dsk.common.constant;

/**
 * 租户套餐常量信息
 *
 * @author Lion Li
 */
public interface TenantPackageConstants {

    /**
     * 租户套餐正常状态
     */
    String NORMAL = "0";

    /**
     * 租户套餐停用状态
     */
    String DISABLE = "1";

    /**
     * 租户套餐已逻辑删除装填
     */
    String NOT_LOGIC_DEL = "0";

    /**
     * 租户套餐已逻辑删除装填
     */
    String IS_LOGIC_DEL = "2";

}
