package com.dsk.biz.domain;

import com.dsk.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 项目标签对象 business_label
 *
 * @author lxl
 * @date 2023-05-17
 */
@Data
@NoArgsConstructor
public class BusinessLabel extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private Integer id;

    /** 项目id */
    private Integer businessId;

    /** 标签 */
    private String label;

    public BusinessLabel(Integer businessId) {
        this.businessId = businessId;
    }
}
