package com.dsk.biz.domain;

import com.alibaba.excel.annotation.ExcelProperty;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.dsk.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @Author lcl
 * @Data 2023/10/23 16:26
 */
@Data
public class BusinessOpenTender implements Serializable {

    @TableId(value = "id",type = IdType.ASSIGN_ID)
    private Long id;
    /**
     * 项目id
     */
    private Integer businessId;
    /**
     * 投标人id
     */
    private Integer tendererId;
    /**
     * 投标人
     */
    @Excel(name = "投标人")
    private String tenderer;
    /**
     * 企业性质
     */
    @Excel(name = "企业性质")
    private String tendererNature;
    /**
     * 项目经理
     */
    @Excel(name = "项目经理")
    private String businessManager;
    /**
     * 联系方式
     */
    @Excel(name = "联系方式")
    private String contact;
    /**
     * 投标金额
     */
    @Excel(name = "投标金额（万元）")
    private Double tenderAmount;

    private Date createTime;

    private Date updateTime;


}
