package com.dsk.biz.domain;

import com.dsk.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 项目关联单位对象 business_relate_company
 *
 * @author lxl
 * @date 2023-05-17
 */
@Data
@NoArgsConstructor
public class BusinessRelateCompany extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private Integer id;

    /** 项目id */
    private Integer businessId;

    /** 单位建设库id */
    private Integer companyId;

    /** 单位城投id */
    private String companyUipId;

    /** 单位名称 */
    private String companyName;

    /** 单位角色 */
    private String companyRole;

    /** 负责任人 */
    private String responsiblePerson;

    /** 负责人电话 */
    private String phone;

    /** 对接深度/竞争力度 */
    private String depth;

    /** 是否业主单位 0：否 1：是 */
    private Integer isProprietor;

    private String remark;
}
