package com.dsk.biz.domain.bo;

import com.dsk.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.Date;

/**
 * 项目工作待办对象 business_backlog
 *
 * @author lxl
 * @date 2023-05-17
 */
@Data
public class BusinessBacklogListDto extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 项目id */
    private Integer businessId;

    /** 状态 (0进行中 1已完成 2逾期) */
    private Integer state;

    private Date startTime;

    private Date endTime;

}
