package com.dsk.biz.domain.bo;

import com.dsk.common.annotation.Excel;
import lombok.Data;

/**
 * @author lxl
 * @Description:
 * @Date 2023/6/1 下午 6:41
 **/
@Data
public class BusinessExcelDto {

    /**
     * 项目名称
     */
    @Excel(name = "项目名称（必填）")
    private String projectName;
    /**
     * 投资估算（万元）
     */
    @Excel(name = "投资估算（万元）")
    private String investmentAmount;
    /**
     * 业主单位
     */
    @Excel(name = "业主单位（必填）")
    private String ownerCompany;
}
