package com.dsk.biz.domain.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * 项目金额分析
 *
 * @author lcl
 * @create 2023/8/15
 */
@Data
public class BusinessAnalyzeVo implements Serializable {
    /**
     * 项目类型
     */
    private String projectType;
    /**
     * 项目类别
     */
    private String projectCategory;
    /**
     * 资金来源
     */
    private String amountSource;
    /**
     * 项目数量
     */
    private Integer businessCount;
    /**
     * 总投资金额
     */
    private Double totalAmount;
}
