package com.dsk.biz.domain.vo;

import lombok.Data;

/**
 * @author lcl
 * @create 2023/5/17
 */
@Data
public class CustomerListVo {

    private String customerId;
    /**
     * jsk企业id
     */
    private Integer companyId;
    /**
     * 城投企业id
     */
    private String uipId;
    /**
     * 客户名称（企业名称）
     */
    private String companyName;
    /**
     * 合作项目
     */
    private Integer cooperationProject;
    /**
     * 跟进项目
     */
    private Integer followProject;
    /**
     * 储备项目
     */
    private Integer reserveProject;
    /**
     * 法定代表人
     */
    private String legalPerson;
    /**
     * 注册资本(字符串)
     */
    private String registerCapital;
    /**
     * 注册地址
     */
    private String registerAddress;
    /**
     * 社会统一信用代码
     */
    private String creditCode;
    /**
     * 企业性质
     */
    private String companyNature;
    /**
     * 企业级别
     */
    private String companyLevel;
    /**
     * 企业主体评级
     */
    private String creditLevel;
    /**
     * 客户等级
     */
    private String customerLevel;
    /**
     * 上级公司
     */
    private String superCompany;
    /**
     * 是否上市 0：否 1：是
     */
    private Integer isOn;
    /**
     * 是否主要客户 0：否 1：是
     */
    private Integer isMajor;
    /**
     * 发包属性
     */
    private String companyAttribute;
    /**
     * 主要业务
     */
    private String mainBusiness;
    /**
     * 经营范围
     */
    private String businessScope;
    /**
     * 商务条件特点
     */
    private String businessCharacteristic;
    /**
     * 决策链条
     */
    private String decisionChain;
    /**
     * 招投标流程特点
     */
    private String bidCharacteristic;
    /**
     * 履约阶段特点
     */
    private String performanceCharacteristic;
    /**
     * 其它管理体系特点
     */
    private String otherMsCharacteistic;
    /**
     * 跟进人
     */
    private String followUser;
}
