package com.dsk.biz.service;


import com.dsk.biz.domain.CustomerFollowRecord;
import com.dsk.biz.domain.bo.CustomerFollowRecordSearchDto;
import com.dsk.biz.domain.vo.CustomerFollowRecordListVo;
import com.dsk.common.core.domain.PageQuery;
import com.dsk.common.core.page.TableDataInfo;

/**
 * 客户跟进记录(CustomerFollowRecord)表服务接口
 *
 * @author makejava
 * @since 2023-05-18 15:07:59
 */
public interface ICustomerFollowRecordService {

    TableDataInfo<CustomerFollowRecordListVo> selectList(CustomerFollowRecordSearchDto dto, PageQuery pageQuery);

    boolean add(CustomerFollowRecord followRecord);

    boolean del(Long id);

}
