package com.dsk.jsk.domain;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.ToString;

import javax.validation.constraints.NotNull;
import java.util.List;

@Data
@ToString
@NoArgsConstructor
@EqualsAndHashCode(callSuper = false)
public class EnterpriseBussinessSupplierPageBody extends BasePage {
    /**
     * 企业id
     */
    @NotNull(message = "企业id不能为空")
    private Integer cid;


    /**
     * 查询关键字
     */
    private String keys;


    /*
     * 排序字段：1金额倒序，2金额正序，3时间倒序，4时间正序，5次数倒序，6次数正序
     */
    private Integer sort;

    public boolean isVaildCid() {
        return 0 == cid;
    }

    /**
     * 来源
     */
    private List<String> sources;


    /**
     * 项目类型
     */
    private List<String> projects;
}
