package com.dsk.jsk.domain;

import lombok.Data;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * 集团户相关查询条件实体类
 *
 * @author lcl
 * @create 2023/8/7
 */
@Data
public class JskCombineCountDto implements Serializable {
    /**
     * 集团id
     */
    @NotNull(message = "集团id不能为空！")
    private String combineId;
    /**
     * 截止时间
     */
    private String endTime;

    /**
     * 资质类型
     */
    private Integer qualificationType;

}
