package com.dsk.jsk.domain.bo;

import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * 组合查询参数
 * @author Administrator
 *
 */
@Data
public class RecentlyBidQueryDto {


	// 项目属地
	String divisionStr;

	Integer companyProvinceId;
	// 项目属地
	String cityStr;

	String province;

	Integer provinceId;

	String city;

	Integer cityId;

	String county;

	Integer countyId;

	String eid;

	String ename;

	String pname;

	String buildCorpName;

	Double startMoney;

	Double endMoney;
	// 关键词(包含)
	List<KeywordDto> keywords;
	// 关键词(不包含)
	String keywordNot;

	//单项查询 关键词包含
	String singleKeywordIn;
	//单项查询 关键词不包含
	String singleKeywordOut;
	// 中标开始时间
	Date startTenderTime;
	// 中标结束时间
	Date endTenderTime;

	Integer achievementCount;

	String projectName;

	String tenderType;

	String sourceName;

	String projectType;

	String projectTypeNew;

	String hasMoney;

	Double startLowerRate;

	Double endLowerRate;

	String hasLowerRate;
	//业绩列表类型  lowerRate 下浮率业绩
	String listType;
	//是否有电话 0否 1是
	Integer hasPhone;

}
