package com.dsk.jsk.domain.vo;

import com.dsk.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 重点项目清单
 * @author lcl
 * @create 2023/8/28
 */
@Data
public class ImportantProjectExportVo implements Serializable {

    @Excel(name = "序号",  width = 6)
    private Integer id;

    @Excel(name = "项目类型",  width = 15)
    private String buildingProjectType;

    @Excel(name = "项目名称",  width = 40)
    private String projectName;

    @Excel(name = "主管部门",  width = 35)
    private String chargeDepartment;

    @Excel(name = "项目法人",  width = 35)
    private String constructUnit;

    @Excel(name = "项目投资额" , suffix = "万元")
    private Double projectTotalInvestment;

    @Excel(name = "项目地区",  width = 15)
    private String domicile;

    @Excel(name = "建设规模",  width = 50)
    private String projectScale;

    @Excel(name = "附件名称",  width = 30)
    private String fileTitle;

    @Excel(name = "附件链接",  width = 30)
    private String fileUrl;

}

