package com.dsk.jsk.service.service;

import com.dsk.common.core.domain.AjaxResult;
import com.dsk.jsk.domain.bo.UrbanInvestmentPlatformDto;

/**
 * @ClassName EconomicService
 * @Description 城投平台业务层
 * @Author Dgm
 * @Date 2023/5/18 10:17
 * @Version 1.00
 */
public interface UrbanInvestmentPlatformService {

    /***
     *@Description: 城投平台分页列表
     *@Param:
     *@return: com.dsk.common.core.domain.AjaxResult
     *@Author: Dgm
     *@date: 2023/5/18 10:25
     */
    AjaxResult page(UrbanInvestmentPlatformDto dto);

    /***
     *@Description: 城投平台详情
     *@Param:
     *@return: com.dsk.common.core.domain.AjaxResult
     *@Author: Dgm
     *@date: 2023/5/18 10:25
     */
    AjaxResult details(String id);

    /***
     *@Description: 城投平台统计
     *@Param:
     *@return: com.dsk.common.core.domain.AjaxResult
     *@Author: Dgm
     *@date: 2023/5/18 10:29
     */
    AjaxResult statistics(UrbanInvestmentPlatformDto pageDto);
}
