##央企数字化经营管理系统

## 安装依赖
npm install

## 启动测试开发环境
npm run dev

## 页面
### http://localhost:81/login 登录页面
### http://localhost:81/index 首页


## 开发规范及注意事项
1* 页面引入的接口文件均放在src/api文件夹下，且名字一样；如enterpriseData引入的接口文件是enterpriseData.js；不要在调用的地方直接写接口地址，统一管理。

2* 所有图片文件均放在src/assets/images文件夹下，图片命名规范：（1）直接小写（2）驼峰命名（3）带下划线，三种均可。公用图片直接放在images下，单独栏目板块下的图片要单独建文件夹存放。

3* svg栏目图标统一存放位置：src/assets/icons/svg。

4* 组件引用：公用组件存放目录src/components;单独引用的组件存放目录可在页面同级目录下建component文件夹存。

5* 表格小样例：src/views/macro/nationalEconomies/index.vue。

6* 页面上能使用栅栏布局的就用栅栏布局，拉伸收缩能达到适当的自适应效果。