package com.dsk.biz.domain.bo;

import com.dsk.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.List;

/**
 * @author lxl
 * @Description:
 * @Date 2023/5/16 上午 9:10
 **/
@Data
public class BusinessListDto extends BaseEntity {

    /**
     * 是否私人数据 0：否 1：是
     */
    private Integer isPrivate;
    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 省id
     */
    private List<Integer> provinceId;

    /**
     * 市id
     */
    private List<Integer> cityId;

    /**
     * 区id
     */
    private List<Integer> districtId;

    /**
     * 项目类型
     */
    private List<String> projectType;

    /**
     * 投资估算
     */
    private String investmentAmount;

    /**
     * 项目阶段
     */
    private List<String> projectStage;

    /**
     * 最小金额
     */
    private String minAmount;

    /**
     * 最大金额
     */
    private String maxAmount;

    /**
     * 业主单位
     */
    private String ownerCompany;
    /**
     * 项目状态
     */
    private Integer status;
    /**
     * 开始时间
     */
    private String startTime;
    /**
     * 结束时间
     */
    private String endTime;
}
