package com.dsk.biz.domain.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;

/**
 * 项目工作待办对象 business_backlog
 *
 * @author lxl
 * @date 2023-05-17
 */
@Data
public class BusinessBacklogListVo {
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private Integer id;

    /** 项目id */
    private Integer businessId;

    /** 关联客户 */
    private String target;

    /** 待办工作内容 */
    private String task;

    /** 完成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date finishTime;

    /** 完成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date dueTime;

    /** 状态(2已完成，1进行中，0逾期) */
    private Integer state;
}
