package com.dsk.biz.domain.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;

/**
 * @author lxl
 * @Description:
 * @Date 2023/5/19 下午 2:17
 **/
@Data
public class BusinessListVo {

    /**
     * 项目id
     */
    private Integer id;

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 省
     */
    private String provinceName;

    /**
     * 市
     */
    private String cityName;

    /**
     * 区
     */
    private String districtName;

    /**
     * 投资估算
     */
    private Double investmentAmount;

    /**
     * 业主单位
     */
    private String ownerCompany;

    /**
     * 业主单位城投id
     */
    private String ownerCompanyUipId;

    /**
     * 业主单位建设库id
     */
    private Integer ownerCompanyCid;

    /**
     * 最后跟进时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date followTime;

    /**
     * 跟进用户昵称
     */
    private String nickName;

    /**
     * 项目标签
     */
    private String label;

    /**
     * 项目类型
     */
    private String projectType;
}
