package com.dsk.biz.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.dsk.biz.domain.ContactInfo;
import com.dsk.biz.domain.bo.ContactInfoSearchDto;
import com.dsk.biz.domain.vo.ContactInfoListVo;
import com.dsk.common.core.mapper.BaseMapperPlus;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;


/**
 * 用户联系人(CustomerContact)表数据库访问层
 *
 * @author makejava
 * @since 2023-07-25 17:18:05
 */
@Mapper
public interface ContactInfoMapper extends BaseMapperPlus<ContactInfoMapper,ContactInfo,ContactInfo> {

    Page<ContactInfoListVo> selectPageList(IPage<ContactInfoSearchDto> page , @Param("dto") ContactInfoSearchDto dto);

}

