package com.dsk.biz.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.dsk.biz.domain.CustomerUser;
import com.dsk.common.core.mapper.BaseMapperPlus;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


/**
 * 客户负责人表(Customer)表数据库访问层
 *
 * @author makejava
 * @since 2023-05-16 09:28:00
 */
@Mapper
public interface CustomerUserMapper extends BaseMapper<CustomerUser> {

    CustomerUser selectByCustomerIdAndUserId(@Param("customerId") String customerId, @Param("userId") Long userId);

}

