package com.dsk.jsk.domain;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.ToString;

import javax.validation.constraints.NotNull;

@Data
@ToString
@NoArgsConstructor
@EqualsAndHashCode(callSuper = false)
public class EnterpriseProjectBidNoticeAreaBody {
    /**
     * 企业id
     */
    @NotNull(message = "企业id不能为空")
    private Integer cid;


    public boolean isVaildCid() {
        return 0 == cid;
    }
}
