package com.dsk.jsk.domain.bo;

import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.Data;

import java.util.Date;
import java.util.List;

@Data
@JsonInclude(JsonInclude.Include.NON_NULL)
public class EnterpriseDto{

	Integer no;

	Double rate;

	String isLocalC;

	String labels;

	String isISO;

	String isEMS;

	String isOHSMS;

	String certData;

	String nameSimple;

	String logoUrl;

	String registeredDate;

	String liceValidityDate;
	//安许证-证书生效时间
	String liceIssueDate;

	String liceCertNo;

	Integer liceValidDay;

	String url;

	String registeredCapitalStr;

	String id;

	String companyId;

	Integer jskEid;

	String regionId;

	String source;

	String name;

	String businessStatus;

	String formerName;

	String creditCode;

	String legalPerson;

	String registrationType;

	Double registeredCapital;

	Double actualCapi;

	String domicile;

	String domicileNum;

	String domicileCity;

	String registerProvince;

	String registerCity;

	Integer isCountryCredit;

	String businessAddress;

	String businessScope;

	Integer isLocal;

	String attn;

	String phone;

	String companyType;

	String other;

	String regionInfo;

	Date rateTime;
	// 资质数
	Integer aptitudeCount;

	Integer aptitudeCountNew;
	// 项目数
	Integer projectCount;
	// 人数
	Integer persionCount;
	//最新中标个数
	Integer recentlyCount;

	Integer skyCount;

	Integer registeredPersonnelCount;

	Integer jskBidCount;

	Integer supplierCount;

	Integer customerCount;

	Integer threePersonnelCount;

	Integer numPunish;

	Integer badCreditChinaCount;

	Integer zzZfcgsxCount;

	Integer seriousIllegalCount;

	Integer zzSxbzxCount;

	Integer zzJdcgsxCount;

	Integer zzRiskBidCount;

	// -------------注册地与备案地 重构版----------------

	String filePlaceCode;//备案地code

	public Integer filePlaceType;//备案地类型  1 本省企业或外地备案 2 外地备案 3 本省企业

	String province;//注册地 省级code 多个逗号隔开

	String city;//注册地 市级code 多个逗号隔开

	String county;//注册地 区级code 多个逗号隔开
	//企业备案地
	List<String> regionList;
}
