package com.dsk.jsk.domain.bo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * 组合查询参数
 * @author Administrator
 *
 */
@Data
public class JskBidCandidateDto {

	String id;
	//省
	String province;
	//市
	String city;
	//区
	String county;
	//项目名称
	String projectName;
	//项目类型
	String projectType;
	// 发布开始时间
	@JsonFormat(pattern = "yyyy-MM-dd")
	Date startPubdate;
	// 发布结束时间
	@JsonFormat(pattern = "yyyy-MM-dd")
	Date endPubdate;

	//中标金额开始
	Double startProjectAmount;
	//中标金额结束
	Double endProjectAmount;
	//最高限价开始
	Double startMaxAmount;
	//最高限价结束
	Double endMaxAmount;
	//下浮率开始
	Double startLowerRate;
	//下浮率结束
	Double endLowerRate;

	//中标候选人
	String bidWinCompany;
	//中标候选人id
	String bidWinCompanyId;
	//招标人
	String tenderee;
	//代理机构
	String agency;
	//最高限价
	String maxAmount;
	//中标金额
	String projectAmount;
	//下浮率
	String lowerRate;
	//名次
	String rank;
	//发布时间
	String pubdate;

	String tendereeId;

	String tendereeTel;

	String agencyId;

	String agencyTel;

	List<Map<String,String>> mapList;
}
