package com.dsk.jsk.domain.bo;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @ClassName OpRegionalEconomicDataV1Dto
 * @Description 专项债-项目类别统计
 * @Author Dgm
 * @Date 2023/5/23 14:05
 * @Version
 */
@Data
public class OpRegionalEconomicDataRegionalListDto {

    /**
     * id
     */
    @NotNull(message = "id 不能为空")
    private Integer id;

    /**
     * 省Id
     */
    @NotNull(message = "provinceId 不能为空")
    private Integer provinceId;

    /**
     * 市Id
     */
    private Integer cityId;

    /**
     * 区Id
     */
    private Integer areaId;
}
