package com.dsk.system.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;

/**
 * @author lcl
 * @create 2023/9/15
 */
@Data
@NoArgsConstructor
@TableName("sys_user_file_record")
public class SysUserFileRecord implements Serializable {

    @TableId(value = "id")
    private Long id;

    private String fileName;

    private Integer type;

    private String url;

    private Long userId;

    private Integer status;

    private String remark;

    private Date createTime;

    public SysUserFileRecord(String fileName, Integer type, String url) {
        this.fileName = fileName;
        this.type = type;
        this.url = url;
    }
}
